STARPU_CALIBRATE_BUS(1)

NAME
starpu_calibrate_bus - manual page for starpu_calibrate_bus (StarPU) 1.2.0

SYNOPSIS
starpu_calibrate_bus [OPTION]

DESCRIPTION
Force a bus calibration.

OPTIONS

-h, --help
    display this help and exit

-v, --version
    output version information and exit

REPORTING BUGS
Report bugs to <starpu-devel@lists.gforge.inria.fr>.